acekard compatibility question

Discussion in 'Acekard' started by Lkr, Sep 21, 2009.

Sep 21, 2009

acekard compatibility question by Lkr at 3:54 AM (1,425 Views / 0 Likes) 11 replies

  1. Lkr
    OP

    Newcomer Lkr Member

    Joined:
    Sep 18, 2009
    Messages:
    39
    Country:
    United States
    i've gone through several threads and I am stumped. is acekard 2i compatible with bowser's inside story or not? i need a definitive answer.
     
  2. wolffangalchemist

    Member wolffangalchemist This is bat country!

    Joined:
    Nov 23, 2008
    Messages:
    1,406
    Location:
    middleofnowhere, AL
    Country:
    United States
    yes but you need to patch the rom with the xpa crack first.
     
  3. luciobar1980

    Newcomer luciobar1980 Newbie

    Joined:
    Sep 17, 2009
    Messages:
    9
    Country:
    United States
    Hmm, more specific instructions would be appreciated. [​IMG]
     
  4. TrolleyDave

    Former Staff TrolleyDave Philosolosophising

    Joined:
    Jan 1, 2007
    Messages:
    7,762
    Location:
    Wales, UK
    Country:
    United Kingdom
    Download the crack from DS-Scene, it comes with a readme file that has all the instructions you'll need.
     
  5. omgpwn666

    Member omgpwn666 Guy gamer and proud!

    Joined:
    Jun 14, 2008
    Messages:
    2,535
    Location:
    Florida
    Country:
    United States
    It works through the whole game also. Its very good,full speed and all. I released a save on this site. but its being annoying and giving a "Forbidden" error. [​IMG]
     
  6. vanultima

    Newcomer vanultima Newbie

    Joined:
    Sep 20, 2009
    Messages:
    6
    Country:
    United States
    i was reading the compatibility issues for pokemon platinum and i dont understand.

    "3541 - Pokemon Platinum Version (U) :: Problems?; Hold X to boot the old DMA mode. GTS won't work unless you boot it in normal mode(Hold A when loading game) "

    am i supposed to hold a when i select it form the start? i have no clue what half of DMA and GTS means.
     
  7. wolffangalchemist

    Member wolffangalchemist This is bat country!

    Joined:
    Nov 23, 2008
    Messages:
    1,406
    Location:
    middleofnowhere, AL
    Country:
    United States
    DMA makes saving faster but pokemon platinum can't go online with the new dma mode so hold A wile booting to use the old DMA mode and or A to be able to go online.
     
  8. vanultima

    Newcomer vanultima Newbie

    Joined:
    Sep 20, 2009
    Messages:
    6
    Country:
    United States
    Alright, i won't be going online anyway so thanks.
     
  9. AC/DS

    Member AC/DS GBAtemp Regular

    Joined:
    Nov 20, 2008
    Messages:
    173
    Country:
    Slovakia
    I presume Acekard can only play BIS through AKAIO?
    I base this on the fact that recently, don't know what struck me, but I decided to replace AKAIO on my Acekard 2 with the official Acekard firmware just for the heck of it, and to see how it would work.
    Some of my games could not even start, including Bowser's Inside Story.
    So I thought f**k it, it's true what they say that the original firmware is worthless.

    EDIT: Ooops, I see the question was about Acekard 2i, I was talking about the "standard" Acekard 2.
     
  10. Sinistral89

    Member Sinistral89 GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    238
    Location:
    Sweden
    Country:
    Sweden

    You know that Acekard 2 and Acekard 2i is the same thing right? Except compability for DSi...
     
  11. AC/DS

    Member AC/DS GBAtemp Regular

    Joined:
    Nov 20, 2008
    Messages:
    173
    Country:
    Slovakia
    Now I do, thanks ;-)
    As a side note, is the procedure of setting an Acekard 2i for a DSi very different/more difficult from setting an Acekard 2 for a DS Lite? Any special skills are required?
    Just asking, in case I upgrade to a DSi in the future...
     
  12. Leonidas

    Member Leonidas GBAtemp Fan

    Joined:
    Aug 27, 2009
    Messages:
    479
    Location:
    sLOVEnia
    Country:
    Slovenia
    Acekard 2i needs to be flashed in order to work with DSi 1.4, but the rest is the same as Ak2.1.
     

Share This Page